<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="ActiveUserSession">{&quot;user_id&quot;:&quot;aa250906-8193-4b9c-9b45-6c8740d9c805&quot;,&quot;token&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfoyN6CIH2Hz-4_qxHjOm6pioyw_hcI8K0_C6KkCLL8a8EkscbP-5B9sDdWshLGdxlZ1rR1prfX1VZEC3SsjDq-jUSoegixeSOcobNXwOVbWBw7pj57GKAwfX1JMm3l7NtB7pCda-2vr6oAOhE_O5STM6ILNGKK0At96fQDKC7g&quot;,&quot;token_expiry_millis&quot;:1771298793585}</string>
    <boolean name="HydrateStartedFlag" value="true" />
    <string name="OneTapLoginUsers">[{&quot;userId&quot;:&quot;aa250906-8193-4b9c-9b45-6c8740d9c805&quot;,&quot;tokenMetadata&quot;:{&quot;username&quot;:&quot;tiffanycand5764&quot;,&quot;tokenExpiry&quot;:{&quot;a&quot;:0}},&quot;tokenV3&quot;:&quot;hCgwKCjE3NTEzMDY0MDASfoyN6CIH2Hz-4_qxHjOm6pioyw_hcI8K0_C6KkCLL8a8EkscbP-5B9sDdWshLGdxlZ1rR1prfX1VZEC3SsjDq-jUSoegixeSOcobNXwOVbWBw7pj57GKAwfX1JMm3l7NtB7pCda-2vr6oAOhE_O5STM6ILNGKK0At96fQDKC7g&quot;,&quot;tokenV3Expiry&quot;:1771298793585,&quot;optinSource&quot;:&quot;REGISTRATION_PASSWORD_PAGE&quot;,&quot;tenureSeconds&quot;:18,&quot;tfaEnabled&quot;:false,&quot;passwordRequired&quot;:false,&quot;displayName&quot;:&quot;Tiffany candy&quot;}]</string>
</map>
